.dascoin-slider {
    width: 100%;
    position: relative;
    overflow:hidden;
    padding-top: 30px;

}

.dascoin-slider::after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 40px;
    box-shadow: inset 0px 20px 40px 0px #fff;
}

.dascoin-slider .left, .dascoin-slider .right {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    cursor: pointer;
}

.dascoin-slider .left.hidden {
    display: none;
}

.dascoin-slider .right.hidden {
    display: none;
}

.dascoin-slider .left {
    left: 0;
}
.dascoin-slider .left::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    pointer-events: none;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 20px solid #008ece;
}

.dascoin-slider .right {
    right: 0;
}
.dascoin-slider .right::after{
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    position: absolute;
    content: '';
    pointer-events: none;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 20px solid #008ece;
}

.dascoin-slider .svg-container {
    position: absolute;
    width: 100vw;
    height: auto;
    left: 50%;
    bottom: 50%;
    transform: translate(-50%, 0);
    transition: transform 0.5s ease-in-out;
}

.slider-inner {
    position: relative;
    display: flex;
    justify-content: flex-start;
    transition: transform 0.5s ease-in-out;
    margin: 70px 0 100px 0;
}

.slide-inner-container {
    height: 400px;
    min-width: 50%;
    opacity: 0.7;
    transition: opacity 0.5s ease-in-out;
}
.slide-inner-container.active {
    opacity: 1;
}

.slide-inner-container:first-child {
    margin-left: 25%;
}

.slide-inner-container figcaption {
    font-size: 90px;
    line-height: 1.1;
    text-align: center;
    padding: 40px 0;
}

.slide h2 {
    font-size: 35px;
    line-height: 1.1;
    padding-top: 15px;
    text-align: center;
}

.slide p {
    width: 70%;
    text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 860px) {
    .dascoin-slider .left::before {
        left: 25%;
    }
    .dascoin-slider .right::after {
        left: inherit;
        right: 25%
    }
    .slide-inner-container {
        min-width: 75%;
    }
    .slide-inner-container:first-child {
        margin-left: 12%;
    }
}

@media screen and (max-width: 640px) {
    .dascoin-slider .svg-container {
        opacity: 0.3;
    }
    .dascoin-slider .left::before {
        left: 0%;
    }
    .dascoin-slider .right::after {
        right: 0%;
    }
    .dascoin-slider figcaption {
        padding-top: 0;
    }
    .slider-inner {
        align-items: flex-start;
        margin-top: 0;
    }
    .slide-inner-container figure {
        margin-bottom: 0;
    }
    .slide-inner-container {
        min-width: 100%;
        height: auto;
    }
    .slide-inner-container:first-child {
        margin-left: 0%;
    }
}

@media screen and (max-width: 480px) {
    .slide-inner-container figure, .slide-inner-container p {
        width: 100%;
        margin: 0 auto;
    }
}
@media screen and (max-width: 375px) {
    .dascoin-slider .slide-inner-container .slide h2 {
        font-size: 25px !important;
    }
}
